package com.zjrs.ggfw.portal.dto;

import io.swagger.annotations.ApiModelProperty;

import jakarta.validation.constraints.NotBlank;

public class ZzzdLogDTO implements java.io.Serializable {

    private static final long serialVersionUID = 1L;
    
    @ApiModelProperty(value = "姓名")
    @NotBlank(message = "姓名不能为空")
    private String xm;
    
    @ApiModelProperty(value = "身份证号")
    @NotBlank(message = "身份证号不能为空")
    private String sfzh;
    
    @ApiModelProperty(value = "浏览业务")
    @NotBlank(message = "浏览业务不能为空")
    private String llyw;

	public String getXm() {
		return xm;
	}

	public void setXm(String xm) {
		this.xm = xm;
	}

	public String getSfzh() {
		return sfzh;
	}

	public void setSfzh(String sfzh) {
		this.sfzh = sfzh;
	}

	public String getLlyw() {
		return llyw;
	}

	public void setLlyw(String llyw) {
		this.llyw = llyw;
	}
}
